Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation

Delete certificate

DELETE/organization/certificates/{certificate_id}

Delete a certificate from the organization.

The certificate must be inactive for the organization and all projects.

Path ParametersExpand Collapse
certificate_id: string
ReturnsExpand Collapse
id: string

The ID of the certificate that was deleted.

object: "certificate.deleted"

The object type, must be certificate.deleted.

Delete certificate

curl -X DELETE https://api.openai.com/v1/organization/certificates/cert_abc \
-H "Authorization: Bearer $OPENAI_ADMIN_KEY"
{
  "object": "certificate.deleted",
  "id": "cert_abc"
}
Returns Examples
{
  "object": "certificate.deleted",
  "id": "cert_abc"
}